app_shop_catalog_filters:
    path: /shop/catalog-filter
    controller: App\Controller\Admin\CustomProductController::getCatalogFilters
    methods: [GET]

app_shop_custom_product:
    path: /shop/catalog-products
    controller: App\Controller\Admin\CustomProductController::getProducts
    methods: [GET]

    
